> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apilens.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Project

> Create a new project.



## OpenAPI

````yaml https://api.apilens.ai/api/v1/openapi.json post /api/v1/projects/
openapi: 3.1.0
info:
  title: APILens API
  version: 1.0.0
  description: API Observability Platform
servers: []
security: []
paths:
  /api/v1/projects/:
    post:
      tags:
        - Projects
      summary: Create Project
      description: Create a new project.
      operationId: api_projects_router_create_project
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateProjectRequest'
        required: true
      responses:
        '201':
          description: Created
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProjectResponse'
      security:
        - JWTBearer: []
components:
  schemas:
    CreateProjectRequest:
      properties:
        name:
          title: Name
          type: string
        description:
          default: ''
          title: Description
          type: string
      required:
        - name
      title: CreateProjectRequest
      type: object
    ProjectResponse:
      properties:
        id:
          format: uuid
          title: Id
          type: string
        name:
          title: Name
          type: string
        slug:
          title: Slug
          type: string
        description:
          title: Description
          type: string
        created_at:
          format: date-time
          title: Created At
          type: string
        updated_at:
          format: date-time
          title: Updated At
          type: string
      required:
        - id
        - name
        - slug
        - description
        - created_at
        - updated_at
      title: ProjectResponse
      type: object
  securitySchemes:
    JWTBearer:
      type: http
      scheme: bearer

````